## python-binary-memcached 0.30.0%2Bdfsg1

=== debian/changelog ===
python-binary-memcached (0.30.0+dfsg1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Sep 2020 17:38:58 +0200

python-binary-memcached (0.30.0+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #969964)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 13:50:47 +0200
