## python-binary-memcached 0.30.0+dfsg1

=== debian/control ===
Source: python-binary-memcached
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 memcached,
 python3-mock,
 python3-pytest,
 python3-six,
 python3-trustme,
 python3-uhashring,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-binary-memcached
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-binary-memcached.git
Homepage: https://github.com/jaysonsantos/python-binary-memcached

Package: python3-binary-memcached
Architecture: all
Depends:
 python3-six,
 python3-uhashring,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-binary-memcached-doc,
Description: pure python module to access memcached via its binary protocol - Python 3.x
 This library contains a pure Python module (thread safe) to access memcached
 via it's binary with SASL auth support.
 .
 The main purpose of this module it to be able to communicate with memcached
 using binary protocol and support authentication, so it can work with Heroku
 for example.
 .
 This package contains the Python 3.x module.
