=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d//" \
https://pypi.debian.net/python-binary-memcached/python-binary-memcached-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
