## python-binary-memcached 0.31.1+dfsg1

=== debian/changelog ===
python-binary-memcached (0.31.1+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Mar 2022 16:13:56 +0100

python-binary-memcached (0.31.1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased fix-setup.py-as-I-removed-docs.patch.
  * Added python3-m2r to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 10:11:06 +0100
