=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  memcached,
+ python3-m2r,
  python3-mock,
  python3-pytest,
  python3-six,
