## python-binary-memcached 0.31.2+dfsg1

=== debian/changelog ===
python-binary-memcached (0.31.2+dfsg1-2) unstable; urgency=medium

  * Removed python3-m2r build-depends (Closes: #1071074).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 13:18:35 +0200

python-binary-memcached (0.31.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Rebased fix-setup.py-as-I-removed-docs.patch.
  * Cleans better.
  * Drop extraneous python3-mock build dependency (Closes: #1069917).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:29:27 +0200
