## python-binary-memcached 0.31.4+dfsg1

=== debian/changelog ===
python-binary-memcached (0.31.4+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2025 09:14:35 +0200

python-binary-memcached (0.31.4+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 15:40:06 +0200

python-binary-memcached (0.31.2+dfsg1-4) unstable; urgency=medium

  * d/watch: use mode=git, dversionmangle=auto (Closes: #1090746).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 09:56:01 +0100

python-binary-memcached (0.31.2+dfsg1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090467).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:08:03 +0100
