=== debian/control ===
--- 
+++ 
@@ -12,8 +12,6 @@
  python3-setuptools,
 Build-Depends-Indep:
  memcached,
- python3-m2r,
- python3-mock,
  python3-pytest,
  python3-six,
  python3-trustme,
